Subject: Re: bug#51321: 29.0.50; date in modelines

From: Niels Søndergaard <[email-masked]>
Date: Thu, 21 Oct 2021 20:09:13 +0200

Actually I can´t figure put, ejere to look for it. I even tried to look in the source, but it just confused me. I´ve looked in most of the documentation without luck…
Niels

Sendt fra min iPad

> Den 21. okt. 2021 kl. 19.05 skrev Eli Zaretskii <[email-masked]>:
> 
> 
>> 
>> From: Niels Søndergaard <[email-masked]>
>> Date: Thu, 21 Oct 2021 17:24:46 +0200
>> 
>> Using time in the mode or tab line can't be changed to European format
>> (as far as I can see), the date in Europe is normally
>> "weekday day month year hour:minutes" or in short "wkd, dd MMM yy HH:MM"
> 
> Please tell how did you try to change the format to the European
> style.